Change Download Preference


{{errorInSavingPref}}
Current Preference
{{dwnldPreference}}
Change Preference to:

CA Technologies Support Update to Customers for a Fix for
FREAK Vulnerability in CA User Activity Reporting Module

Last Updated: May 25, 2015

Risk Rating: Moderate
Platform: All
Affected Products: UARM R12.x

As the FREAK vulnerability is affecting the OpenSSL package used with RHEL/Centos 5.x server

The following statement released by Redhat states that RHEL 5.0 is only eligible for the fix if the Risk Rating is 'Critical'.

https://access.redhat.com/articles/1369543

https://access.redhat.com/support/policy/updates/errata/#Production_3_Phase

Hence, there is no tentative timeline given by Redhat to fix this issue.